#cargando {
    display: none;
}

body 
{
  background-image: url("../img/unnamed.jpg");
  background-color: transparent;
  
}

footer {
    padding: 40px;
    background-color: #28a759;
}

.carousel {
    position:relative;
    top:0;   
}
  
.buttonpedido {
    float: center;
    margin-right: 20px;
    margin-top: 20px;
    width: 110px;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    color: rgb(13, 73, 177);
    background-image: -moz-linear-gradient(top left 90deg, #acd6ef 0%, #6ec2e8 100%);
    background-image: linear-gradient(top left 90deg, #acd6ef 0%, #6ec2e8 100%);
    border-radius: 10px;
    border: 1px solid #66add6;
    cursor: pointer;
}